#language : pt

Funcionalidade: Trabalhar com contexto.


Contexto: 
Dado que eu tenho 10 laranjas na bolsa.

Cenario: Comprar laranja
Quando  eu coloco 2 laranjas na bolsa
Então eu vejo o total  laranjas na bolsa é 12



Cenario: Vender laranja
Quando eu tiro 2 laranjas da bolsa
Então  verifico se o somatorio de laranjas 8